NewTailDialog(3)

NAME
NewTailDialog - The NewTail class is a dialog for adding a new tail to the database or editing an existing one.

SYNOPSIS

#include <newtaildialog.h>

Inherits QDialog.

  Public Member Functions
NewTailDialog (QString new_registration, QWidget *parent=nullptr)
NewTailDialog (int row_id, QWidget *parent=nullptr)

Detailed Description

The NewTail class is a dialog for adding a new tail to the database or editing an existing one. For a new tail, construct using QString reg. For editing an existing tail, provide the aircraft object.

Author

Generated automatically by Doxygen for openPilotLog from the source code.